@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700&family=Raleway:wght@400;500&display=swap');

:root {
   --body-font-family: 'Open Sans', sans-serif;
   --bs-font-sans-serif: 'Open Sans', sans-serif;
   --bs-body-font-family: 'Raleway', sans-serif;
   --heading-font-family: 'Open Sans', sans-serif;
   --bs-link-color:#BE5409;

    
}

.mobile-nav-active { overflow:hidden; }
.mobile-nav-active .component-navbar-primary .navbar-collapse .dropdown-menu { overflow-y:auto; height:80vh; }

main#site-main {
    background: url(assets/Blue_angled.png);
    background-size: contain;
    background-repeat: repeat;
    background-color:var(--bs-primary)
}

.btn-primary:hover,
.btn-primary.focus,
.btn-primary:focus,
.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
a.btn-primary:hover,
a.btn-primary.focus,
a.btn-primary:focus,
a.btn-primary:not(:disabled):not(.disabled).active,
a.btn-primary:not(:disabled):not(.disabled):active,
.schedule-grid .status.bg-primary,
.badge-primary,
.btn-primary,
a.btn-primary,
.btn-outline-primary:hover,
.btn-outline-primary.focus,
.btn-outline-primary:focus,
.btn-outline-primary:not(:disabled):not(.disabled).active,
.btn-outline-primary:not(:disabled):not(.disabled):active,
.show>.btn-outline-primary.dropdown-toggle,
a.btn-outline-primary:hover,
a.btn-outline-primary.focus,
a.btn-outline-primary:focus,
a.btn-outline-primary:not(:disabled):not(.disabled).active,
a.btn-outline-primary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-primary.dropdown-toggle,
.schedule-grid .status.bg-primary,
.badge-primary,
.btn-outline-primary,
a.btn-outline-primary{
    color:#000 ;
}

.schedule-grid .month-title,
div.bg-primary.text-white,
.table .thead-dark th,
.page-content.schedule-content .month-title.bg-primary.text-light { color:#000  !important }

.site-header .component-scoreboard.layout-small .middle-inner { border:none!important }
.site-header .component-scoreboard.layout-small .card .body-top { display:flex }
.site-header .component-scoreboard.layout-small .card .body-top .sport { margin-right: .75rem; }
.site-header .component-scoreboard.layout-small .card .body-top > .d-flex { flex: 1; gap: 0!important; align-items: center; }


.site-header .component-scoreboard.layout-small { position:relative }
.site-header .component-scoreboard.layout-small .card { border-color:#fff }
.site-header .component-scoreboard.layout-small  .slick-arrow { border-color:#fff!important }
.site-header .component-scoreboard.layout-small .card .body-top .sport .sport-name a, .site-header .component-tabs .card .body-top .date,
.site-header .component-scoreboard.layout-small .slick-track .slick-slide  { background:var(--bs-secondary)!important; color:#fff }
.site-header .component-scoreboard.layout-small .macro-archive-link.archive-link.align-center a { position: absolute; width: 1.25rem; height: 100%; width: 100%; opacity: 0; }

.tab-container.primary > .tab-nav .active a { color:#fff!important }
.tab-container.primary > .tab-nav a { color:#000!important }


.site-header .component-scoreboard.layout-small .macro-archive-link.archive-link.align-center:before {
    content: "\f133";
    font-family: "Font Awesome 6 Pro";
  color:var(--bs-white);  font-weight: 900;
    left: 0;
    position: relative;
    font-size: 1.25rem;
    width: 1.5rem;
    height: 1.5rem;
    display: block;
}


.site-header .component-scoreboard.layout-small .macro-archive-link.archive-link.align-center {
    position: absolute;
   background:var(--bs-secondary); right: 0;
    width: 3rem;
    height: 100%;
    right: 3rem;
    display: flex;
    align-items: Center;
    justify-content: center;
    border-right: 1px solid rgba(0,0,0,0.1);
    border-top: 1px solid rgba(0,0,0,0.1);
}



.site-footer .component-nav a.nav-link { position:relative }
.site-footer .component-nav a.nav-link:before { height: 1rem; width: 2px; background: #000; right: 0.5rem; top: 50%; position: absolute; content: ''; transform: translateY(-50%); }
.site-footer .component-nav ul.nav li:nth-last-child(1) a.nav-link:before { display: none; }

.section.sec-more-news .ps-component.component-headlines .component-headings { display:none!important }
.section.sec-more-news #h2-more-news { position:relative!important; clip:unset!important; overflow:visible;  height:44px!important;   text-transform: uppercase;  width: 20rem!important;  margin-bottom: 1rem!important;  font-weight: bold }
.section.sec-more-news #h2-more-news::before { content: ''; width: 20rem; font-size: 2rem; height: 100%; color: var(--bs-secondary); left: 0; top: 0; border-bottom: 2px var(--bs-border-style) var(--bs-border-color); position: absolute; text-align: left; font-weight: 600; }
.section.sec-more-news #h2-more-news::after {
    content: '';
    position: absolute;
    text-align: left;
    width: 6rem;
    background: var(--bs-secondary);
    height: 2px;
    bottom: 0;
    left: 0;
}

.sec-more-news .component-headlines.layout-grid .item { background:#fff }

.section.sec-sponsors { background:var(--bs-white)!important }
.sec-aotw:before { background:var(--bs-secondary); border-color:#fff }
.sec-aotw .component-aotw.layout-elite .component-title:after { background:Var(--bs-primary)}
.sec-aotw .component-aotw.layout-elite .component-image img { max-height:90px }

.parallax, .component-parallax {
    height: 24rem;
}


.ps-component.component-video .archive-link a,
a[href*="#site-nav"],
a[href*="#site-main"],
a[href*="#site-footer"] { color:var(--bs-secondary)!important }

.countdown .component-countdown { background:var(--bs-secondary); border-color:var(--bs-white)}
.component-countdown.layout-standard .countdown-container > ul li:before { top:-0.5rem; height:calc(100% + 1rem) }
.component-countdown.layout-standard  .details-2 { padding:1rem!important }
.countdown .component-countdown .details .details-2 .fs-2:after { background:Var(--bs-primary)}

.footer-logos { background:var(--bs-secondary)}

.component-parallax .parallax-bg { background-color:transparent} 

.site-header .site-title-wrapper { background:var(--bs-white)!important }
.site-header .site-title-wrapper .site-title { color:var(--bs-secondary); background:var(--bs-white)}
.site-header .site-title-wrapper:before { background:var(--bs-secondary)!important }

.ps-component.component-navbar-primary .navbar > div,
.site-header .primary-nav-wrapper.bg-primary { background:var(--bs-secondary)!important }

.component-scoreboard.layout-small .slick-arrow-controls .prev, .component-scoreboard.layout-small .slick-arrow-controls .next, .component-scoreboard.layout-small .slick-arrow-controls,
.site-header .content-switcher-wrapper .macro-archive-link.archive-link.align-center,
.site-header .component-tabs > .layout-wrapper > .d-flex .form-floating { background:Var(--bs-primary)}


.site-header .component-tabs .card .body-top .sport .sport-name a, .site-header .component-tabs .card .body-top .date,
.site-header .component-tabs .component-scoreboard.layout-small .slick-track .slick-slide  { background:var(--bs-secondary)!important; color:#fff }

.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item:hover:before,
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active:before { background:var(--bs-secondary)}

.developer-logo.bg-primary { background:var(--bs-secondary)!important }
.secondary-navigation.bg-secondary .navbar-page-title { text-transform:uppercase; }

.primary-nav-wrapper .header-buttons { display:none!important }
.site-header .primary-nav-wrapper.bg-primary:after { display:none }

.component-scoreboard.layout-small .event-box:hover .collapse-event-links { opacity: .99!important }


.sec-social-stream .social-embed-content { background:#fff; border:10px solid #fff }

.social-stream  .social-widgets-wrap { background:none!important }
.sec-social-stream .social-widgets .item { padding:0 0.5rem!important}
.social-stream #component-social-widget-twitter .social-widgets-wrap .social-embed-icon::before { color:Var(--bs-secondary); width: auto; left:0; right:0;}
.social-stream #component-social-widget-facebook .social-widgets-wrap .social-embed-icon::before { content: 'FACEBOOK'; width: auto; left:0; right:0; font-size: 2rem; height: 100%; color: var(--bs-secondary); left: 0; top: 0; border-bottom: 2px var(--bs-border-style) var(--bs-border-color); position: absolute; text-align: left; font-weight: 600; }
.social-stream #component-social-widget-youtube .social-widgets-wrap .social-embed-icon::before { content: 'YOUTUBE';  width: auto; left:0; right:0; font-size: 2rem; height: 100%; color: var(--bs-secondary); left: 0; top: 0; border-bottom: 2px var(--bs-border-style) var(--bs-border-color); position: absolute; text-align: left; font-weight: 600; }
.social-stream #component-social-widget-twitter .social-widgets-wrap .social-embed-icon, .social-stream #component-social-widget-youtube .social-widgets-wrap .social-embed-icon { position: relative; padding-bottom: .5rem!important; margin-bottom: 1.5rem; }
.social-stream #component-social-widget-youtube .social-widgets-wrap .social-embed-icon::after {
    content: '';
    position: absolute;
    text-align: left;
    width: 6rem;
    background: var(--bs-secondary);
    height: 2px;
    bottom: 0;
    left: 0;
}

.social-stream .social-widgets-wrap .social-embed-icon span.icon-label { color:var(--bs-secondary)!important }

.site-header .component-tabs > .layout-wrapper > .d-flex .form-floating .form-select { background-color:var(--bs-primary); border-width:3px; font-weight:700 }
.site-header .content-switcher-wrapper .macro-archive-link.archive-link.align-center  { background:var(--bs-secondary)!important; color:#fff; border-color:#fff; border-top:0; border-bottom:0;}
.site-header .content-switcher-wrapper .component-scoreboard.layout-small .card { border-color:#fff }
.site-header .content-switcher-wrapper .component-scoreboard.layout-small  .slick-arrow { border-color:#fff!important }
.site-header .component-scoreboard.layout-small .slick-list { border-bottom:0; border-top:0 }

   .more-news .ps-component .macro-archive-link a.btn { background:#000 }


.internal-page .site-main > .container { margin-top:1rem; margin-bottom:1rem }

.sponsors .layout-wrapper .item img { width:10rem!important; max-height:none!important }

@media only screen and (min-width: 992px) {

#site-nav .component-navbar-primary > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link:hover { color: var(--bs-primary) }

body header .collapse .navbar-dark.navbar-nav > .nav-item:hover > .nav-link > .d-flex > a.nav-link.dropdown-old-toggle.p-0 { color: var(--bs-primary)!important; }

   .site-header .primary-nav-wrapper.bg-primary { border-bottom:3px solid #fff }


.component-navbar-primary.layout-standard .navbar.navbar-dark .dropdown-menu li.nav-item { border:none!important; background:var(--bs-white) }
.component-navbar-primary.layout-standard .navbar .navbar-nav .dropdown-menu .nav-link { color:Var(--bs-secondary)}

/*.menu .navbar-collapse .nav-item > .megamenu > .megamenu-inner > .megamenu-list .nav-item { display:flex!important; align-items:center }*/
.menu .navbar-collapse .nav-item > .megamenu > .megamenu-inner > .megamenu-list > .nav-item > .nav-link { padding:0!important; margin-right:auto }
.menu .navbar-collapse .nav-item > .megamenu > .megamenu-inner > .megamenu-list > .nav-item > .nav-link:before { display:none }
.component-navbar-primary.layout-standard .navbar.navbar-dark .dropdown-menu li.nav-item { background:none!Important}
/*.component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle { pointer-events:unset!important }*/
.component-navbar-primary.layout-standard .navbar.navbar-expand-lg .dropdown-menu.megamenu { max-height:none!important}

.featured-headlines .component-headlines .layout-wrapper .right-col { margin-top:0 }
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .card .card-body { padding-bottom:0.5rem!important; padding-top:0.5rem!important }
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .card .card-body .date { display:none }
.featured-headlines .component-headlines .layout-wrapper .right-col .component-headings .component-title:after { background:Var(--bs-primary) }

.featured-headlines .component-headlines .layout-wrapper .left-col .carousel-item:hover .carousel-caption-title a { color:#fff!important; text-decoration:underline }
.component-headlines.layout-stacked-carousel .carousel-caption .category:before,
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .category:before { content:""; background:url(https://cdn.prestosports.com/action/cdn/logos/id/4bu9pgzuzh13g95d.png) no-repeat 50% 50%; background-size:contain;  width:30px; height:30px; margin-right:0.5rem; display:inline-block; vertical-align:middle }


.secondary-navigation .component-navbar-secondary .navbar-secondary > .container > .collapse.navbar-collapse { justify-content:flex-end!important }
.secondary-navigation .component-navbar-secondary .navbar-secondary  .navbar-nav { align-items:center!important }

/*.menu .navbar-collapse .nav-item > .megamenu > .megamenu-inner > .megamenu-list > .nav-item > .nav-link > .d-flex > .nav-link:before { display:none }*/
.menu .navbar-collapse .nav-item > .megamenu > .megamenu-inner > .megamenu-list > .nav-item > .nav-link > .d-flex > .nav-link { /*font-size:1.25rem!important; text-transform:capitalize;  padding-bottom:0!important; min-width:200px ;*/color:#000;}
.component-navbar-primary.layout-standard .navbar  .dropdown-menu a:hover { text-decoration:underline }
/*.component-navbar-primary.layout-standard .navbar.navbar-expand-lg .dropdown-menu.megamenu { left:auto; right:auto!important; max-width:600px!important;background-color:#fff!important; }*/
.component-navbar-primary.layout-standard .navbar.navbar-expand-lg .dropdown-menu.megamenu { background-color:#fff!important; }
.menu .navbar-collapse .nav-item > .megamenu > .megamenu-inner > .megamenu-list:after { display:none }
.menu .navbar-collapse .nav-item > .megamenu > .megamenu-inner > .megamenu-list > .nav-item > .nav-link > .d-flex > .nav-link:before{background:#000!important;}

   .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-flex="true"] > li > a { text-transform:capitalize }
   .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-flex=true]>li:nth-child(2) ~ li > a:after { display:none }
   .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-flex=true]>li:not(:last-child)>a { position:relative }
   .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-flex=true]>li:not(:last-child)>a:after { }

   .component-navbar-primary.layout-standard li.nav-item.parent.dropdown:not(.has-megamenu) .dropdown-menu .nav-link,
   .menu .navbar-collapse .nav-item > .megamenu > .megamenu-inner > .megamenu-list > .nav-item > .dropdown-menu > .dropdown-menu-inner > ul.navbar-dark > li.nav-item > .nav-link { padding:0.15rem 0.5rem!important }



.component-navbar-primary.layout-standard .navbar .parent.dropdown .dropdown-menu .bg-primary,
.component-navbar-primary.layout-standard .navbar .parent.dropdown:not(.has-megamenu) .dropdown-menu.bg-primary,
.component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner .megamenu-list { background:#fff!important}

.component-aotw { position:relative }
/*.component-aotw .archive-link { position:absolute; left:0; right:0; bottom:0 }*/
    
   .component-video.layout-carousel .layout-wrapper .playlist .item .card-title { font-size:1rem }
   .component-video.layout-carousel .layout-wrapper .playlist {  flex-direction:column }
   .component-video.layout-carousel .layout-wrapper .playlist .item .date { text-transform:uppercase; font-weight:700 }
   .component-video.layout-carousel .layout-wrapper .playlist .item { flex-direction:row; text-align:left; padding:0!important }
   .component-video.layout-carousel .layout-wrapper .playlist .item .video-thumbnail { position:relative; padding:0; min-width:33.33%; max-width:33.33% }
   .component-video.layout-carousel .layout-wrapper .playlist .item .video-thumbnail-inner { position:static; padding:0 }
   .component-video.layout-carousel .layout-wrapper .playlist .item .video-thumbnail-inner img { height:100%; object-fit:cover; border-radius:var(--bs-card-inner-border-radius) 0 0 var(--bs-card-inner-border-radius) }
   .component-video.layout-carousel .layout-wrapper .playlist .item .video-thumbnail-inner span { position:absolute; left:50%; top:50%; font-size:2rem; transform:translate(-50%, -50%) }
   .component-video.layout-carousel .layout-wrapper .playlist .item .card-body-inner { display:flex; flex-direction:column-reverse }

    
}

.component-aotw .archive-link a { font-weight:700; color:var(--bs-secondary)}




@media screen and (max-width:1599px) {

.component-navbar-primary.layout-standard .navbar.navbar-dark .has-megamenu .dropdown-menu { top:100%; }
    .social-links a.nav-link { padding: 1.89rem .75rem; }
    .menu .navbar-collapse .nav-item > .megamenu > .megamenu-inner > .megamenu-list > .nav-item > .dropdown-menu > .dropdown-menu-inner > ul.navbar-dark > li.nav-item{flex-wrap:nowrap!important;}

    
}
@media screen and (min-width: 1200px) and (max-width:1399px) {

.component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link { padding:2rem 0.6rem!important; font-size:0.875rem }
.social-links a.nav-link { padding-left:0.4rem; padding-right:0.4rem; font-size:0.875rem }
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .card .card-body { padding-bottom:1rem!important; padding-top:1rem!important }

#site-footer .text .fs-2.fw-bold.title { font-size:1.5rem!important }
   
}

@media only screen and (min-width: 1400px) {

.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .card .card-body { padding-bottom:1.5rem!important; padding-top:1.5rem!important }
    
}


@media screen and (min-width: 1400px) and (max-width:1599px) {

   .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link { padding:2rem 0.8rem!important; font-size:1rem }

   
}


@media screen and (min-width: 1600px) {

   .site-header .site-logo, .secondary-navigation .component-navbar-secondary .navbar-secondary > .container { margin-left:0!important}
   .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link { padding:2rem 1rem!important; font-size:1.125rem }

}



@media screen and (max-width:991px) {

   .featured-headlines .component-headlines .layout-wrapper .left-col .carousel-item:hover .carousel-caption-title a,
   .featured-headlines .component-headlines .layout-wrapper .left-col .carousel-caption a { color:#fff!important }   
   .featured-headlines .component-headlines .layout-wrapper .left-col .carousel-caption > .d-flex:has(.related-links a) .carousel-caption-title { margin:0!important }
   .featured-headlines .component-headlines .layout-wrapper .left-col .related-links { position:static!important}
    .component-headlines.layout-stacked-carousel .carousel-caption .custom-date .date { position:static!Important }
    
    .social-links a.nav-link { padding: 1.9rem .5rem }

}
/*.site-header .component-navbar-primary.layout-standard .navbar-nav .nav-item.parent.has-megamenu .megamenu-inner > .megamenu-list > li > span.nav-link.dropdown-old-toggle {display: none;}*/
.more-news .ps-component .details .category {position: absolute;bottom: 1rem;display: -webkit-box;-webkit-line-clamp: 1;overflow: hidden;-webkit-box-orient: vertical;}
.component-navbar-primary.layout-standard .navbar .navbar-nav .nav-item.parent > .nav-link:after{display:none!important;}
@media screen and (min-width:992px){
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner .megamenu-list .dropdown-menu.level-4:not(.show), .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner .megamenu-list .dropdown-menu.level-4.show {display: block;overflow: visible;transform: none!important;height: 100%!important;}
}


.section.sec-aotw .component-aotw.layout-dual .player-details a { --bs-link-color: var(--bs-primary); --bs-link-hover-color: var(--bs-secondary); }
.component-aotw.layout-dual .slider-navigation .btn {   color: var(--bs-secondary); }
.component-headlines.layout-grid .grid.xl .item .related-links a {    --bs-link-color: #000;   --bs-link-hover-color: var(--bs-tertiary); }

@media(min-width:992px){
    
    .featured-headlines .component-headlines .layout-wrapper .left-col .carousel-control-pp {    z-index: 9;   top: 0.1rem;}
}

@media(max-width:992px){
    .player-details {   background: #fff;     padding-block: 0.5rem;}
    .component-aotw.layout-dual .slick-dots li button:before {   border-color: var(--bs-secondary) !important; }
    .component-aotw.layout-dual .slick-dots li.slick-active button:before {   background: var(--bs-secondary) !important; }
}

.component-aotw.layout-dual .players > div { position:relative; }